@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
	3.1 Logo
	3.2 Main Nav
	3.3 Header Side
	3.4 Hamburger
4. Menu
	4.1 Menu Social
	4.2 Menu copyright
5. Home
7. Page Section
8. Buttons
9. News
	9.1 Comments
	9.2 Leave Comment
10. Sidebar
11. Footer
	11.1 Newsletter
	11.2 Footer Content
	11.3 Footer Copyright


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800|Roboto:400,500,700');


/*********************************
8. Buttons
*********************************/

.button
{
	cursor: pointer;
}
.button:hover
{
	box-shadow: 0px 10px 20px rgba(0,0,0,0.2);
}
.button a
{
	font-size: 14px;
	line-height: 48px;
	font-weight: 700;
	text-transform: uppercase;
}
.button_1
{
	width: 202px;
	height: 48px;
}

/*********************************
9. Contact
*********************************/

.contact
{
	padding-top: 0px;
	padding-bottom: px;
}
.contact_title
{
	font-size: 36px;
	font-weight: 500;
	color: #1a1a1a;
}
.contact_form_container
{
	margin-top: 70px;
}
.input_field
{
	width: 100%;
	background: #f8f4f4;
	border: solid 2px transparent;
	margin-bottom: 24px;
	height: 42px;
	padding-left: 33px;
	border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.input_field:focus
{
	outline: none !important;
	border-color: #c6341b;
	border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.text_field
{
	width: 100%;
	height: 189px;
	background: #f8f4f4;
	border: solid 2px transparent;
	padding-left: 33px;
	margin-bottom: 24px;
	border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.text_field:focus
{
	outline: none !important;
	border-color: #c6341b;
	border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.contact_send_btn
{
	width: 100%;
	height: 48px;
	background: #c6341b;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFFFFF;
	cursor: pointer;
	border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.contact_send_btn:focus
{
	outline: solid 1px #c6341b;
	border: green !important;
	border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

